/* breakpoints */
.logout {
  /* breakpoints */
  padding: 15px 15px 15px 15px;
}

.logout a {
  background-color: transparent;
  text-decoration: none;
  font-size: 16px;
  color: #00A6E3;
}

.logout a:hover, .logout a:focus {
  text-decoration: underline;
}

.logout a.btn {
  text-decoration: none;
}

.logout .component-content {
  font-size: 14px;
  color: #ffffff;
}

.logout .component-content > a,
.logout .component-content > p {
  padding: 15px 15px 15px 15px;
  background-color: #5e5e5e;
  color: #ffffff;
  border-radius: 5px;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  display: inline-block;
  font-size: 16px;
  color: inherit;
  text-align: center;
}

.logout .component-content a {
  color: #fff;
  display: inline-block;
  background-color: #00A6E3;
  font-weight: 400;
  border-radius: 4px;
  padding: 10px 20px;
  text-transform: none;
  -webkit-transition: background-color ease-in-out 300ms;
  transition: background-color ease-in-out 300ms;
  width: 100%;
  max-width: 300px;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .logout .component-content a {
    max-width: unset;
    width: unset;
  }
}

@media only screen and (min-width: 1200px) {
  .logout .component-content a {
    padding: 10px 30px;
  }
}

.logout .component-content a:hover {
  background-color: #4DC0EC;
  text-decoration: none;
}
